# translation of kfile_rfc822.po to Xhosa
# translation of kfile_rfc822.po to
# translation of kfile_rfc822.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
# Thelma Lungcuzo <thelma@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_rfc822\n"
"POT-Creation-Date: 2002-08-24 02:55+0200\n"
"PO-Revision-Date: 2002-11-08 16:46+0200\n"
"Last-Translator: Thelma Lungcuzo <thelma@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_rfc822.cpp:54
msgid "Technical Details"
msgstr "Iinkcukacha Zobuchwebeshe"

#: kfile_rfc822.cpp:58
msgid "From"
msgstr "Ivela"

#: kfile_rfc822.cpp:59
msgid "To"
msgstr "Iya"

#: kfile_rfc822.cpp:60
msgid "Subject"
msgstr "Umxholo"

#: kfile_rfc822.cpp:61
msgid "Date"
msgstr "Umhla"

#: kfile_rfc822.cpp:62
msgid "Content-Type"
msgstr "Udidi-Okuqulathiweyo"
